FAQs > e-GGRT > General > Q200. What are e-GGRT system requirements?
Skip to end of metadata
Go to start of metadata

Q200. What are e-GGRT system requirements?

A200. The e-GGRT System Requirements are:

  • TLS 1.2 compatible browser
    • Internet Explorer 11
    • Firefox v49.0 (or above)
    • Chrome v52.0 (or above)
    • Microsoft Edge v13.0 (or above)
  • JavaScript enabled in the browser
  • Transport Security Layer (TLS) 1.0 enabled in the browser
  • PDF reader (e.g., Adobe Reader)
  • Access to a printer (if submission of the hard copy Electronic Signature Agreement is necessary)
  • Access to the Internet
  • Access to your personal email account

e-GGRT performs a browser test and will display a warning page or message with instructions if you fail to meet the browser or JavaScript requirements. 


Updated on

This web site is maintained by a contractor to the U.S. Environmental Protection Agency (RY2018.R.02)